/*************************************************
top.css
**************************************************/
:root {
  --shadow-top-sec: 0 3px 6px rgba(218, 172, 172, .3);
  --rounded-top-sec: calc(14 * var(--rem));
}

.icon-link {
  display: block;
  position: relative;
  border: 2px var(--theme-color) solid;
  border-radius: var(--rounded-full);
  padding-block: var(--space-4);
  padding-inline: var(--space-16) var(--space-32);
  background: var(--white-color);
  outline: 2px transparent solid;
  outline-offset: -4px;
  color: currentColor;
  font-weight: var(--fontweight-medium);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  &:hover,
  &:focus-within {
    background: var(--sub-color-07);
    outline-color: var(--white-color);
    &::before {
      background-color: var(--white-color);
    }
  }
  &::before {
    content: "";
    position: absolute;
    inset-block: 0;
    inset-inline-end: calc(6 * var(--rem));
    inline-size: calc(20 * var(--rem));
    block-size: calc(20 * var(--rem));
    margin: auto;
    border-radius: var(--rounded-full);
    background-color: var(--sub-color-03);
    transition: all 0.3s ease-in-out;
  }
  &::after {
    content: "";
    position: absolute;
    inset-block: 0;
    inset-inline-end: calc(10 * var(--rem));
    inline-size: calc(12 * var(--rem));
    block-size: calc(12 * var(--rem));
    margin: auto;
    background: url(../img/icon-arrow-right.png) center center no-repeat;
    background-size: contain;
  }
}
  
  


.top-head {
  background-color: var(--sub-color-07);
}
.top-content-wrap {
  max-inline-size: var(--container-content);
  inline-size: 100%;
  margin-inline: auto;
  padding-inline: var(--space-16);
  & > * {
    transform: rotate(0.05deg);
  }
}
@media (width < 480px) {
  .top-content-wrap {
    padding-inline: var(--space-10);
  }
}


/*===========================
Important
=============================*/
.important-news {
  padding-block: var(--space-20);
}

.important-news__container {
  border: 3px var(--accent-color-01) solid;
  border-radius: var(--rounded-8);
  background: var(--white-color);
  overflow: hidden;
}

.important-news__title {
  padding-block: var(--space-4);
  background-color: var(--accent-color-03);
  color: var(--accent-color-01);
  font-weight: var(--fontweight-semibold);
  font-size: var(--font-size-18);
  text-align: center;
}

.important-news__body {
  display: flex;
  align-items: center;
  gap: var(--space-16);
  padding-inline: var(--space-16);
  padding-block: var(--space-10);
}
  .important-news__body .nodata {
    inline-size: 100%;
  }

.important-news__list {
  flex: 1;
  display: grid;
  row-gap: var(--space-4);
  grid-auto-flow: row;
  inline-size: 100%;
}

.important-news__item {
  position: relative;
  padding-inline-start: 0.8em;
}

.important-news__item a {
  position: relative;
  padding-inline-start: 1em;
  color: currentColor;
  font-size: var(--font-size-18);
  letter-spacing: var(--tracking-50);
  text-decoration: none;
  &:hover,
  &:focus-within {
    text-decoration: underline;
  }
}

.important-news__item a::before {
  content: '';
  position: absolute;
  display: block;
  inset-inline-start: 0;
  inset-block-start: 0.3em;
  inline-size: calc(12 * var(--rem));
  block-size: calc(12 * var(--rem));
  border-radius: var(--rounded-full);
  background: var(--accent-color-01);
}


.important-news__link {
  margin: unset;
}
  .important-news__link a {
    position: relative;
    display: grid;
    place-items: center;
    gap: var(--space-8, 8px);
    width: fit-content;
    height: fit-content;
    padding-block: var(--space-10);
    padding-inline: var(--space-16) var(--space-40);
    background: var(--accent-color-03);
    border-radius: var(--rounded-full);
    color: currentColor;
    font-weight: var(--fontweight-semibold);
    line-height: 1;
    letter-spacing: var(--tracking-50);
    text-decoration: none;
    /* transition */
    transition: all 0.3s ease;
    outline: 2px transparent solid;
    outline-offset: 2px;
    &::after {
      content: '';
      position: absolute;
      inset-inline-end: var(--space-16);
      inset-block-start: 50%;
      transform: translateY(-50%);
      inline-size: calc(20 * var(--rem));
      block-size: calc(20 * var(--rem));
      background: url(../img/icon-arrow-right.png) no-repeat center center / contain;
    }
    &:hover,
    &:focus-within {
      outline-color: var(--accent-color-01);
    }
  }
@media (width <= 1080px) {
  .important-news__body {
    display: block;
  }
    .important-news__link {
      inline-size: fit-content;
      margin-block: var(--space-12) 0;
      margin-inline-start: auto;
    }
}
@media (width <= 768px) {
}

/*===========================
 info-section
=============================*/
.info-section {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-30) var(--space-22);
  padding-block: var(--space-12) var(--space-32);
}

.open-info {
  grid-column: 1 / -1;
}
  .open-info__ttl {
    inline-size: fit-content;
    margin-inline: auto;
    padding-inline: var(--space-12);
    border-block-end: 4px var(--sub-color-01) solid;
    font-weight: var(--fontweight-semibold);
    font-size: var(--font-size-30);
    text-align: center;
  }
  .open-info__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(calc(176 * var(--rem)), 1fr));
    gap: var(--space-22);
    padding-block: var(--space-30) 0;
  }
    .open-info__item {
      padding: var(--space-2);
      border: 2px var(--theme-color) solid;
      border-radius: var(--rounded-8);
      background-color: var(--white-color);
    }
      .open-info__link {
        display: grid;
        grid-template-rows: auto 1fr auto;
        gap: var(--space-14);
        padding-block-end: var(--space-12);
        border-radius: var(--rounded-4);
        color: currentColor;
        text-decoration: none;
        outline: 2px transparent solid;
        outline-offset: calc(6 * var(--rem));
        transition: all 0.3s ease-in;
        &:hover,
        &:focus-within {
          outline-color: currentColor;
        }
      }
        .open-info__lib-name {
          padding-block: var(--space-2);
          border-start-start-radius: var(--rounded-6);
          border-start-end-radius: var(--rounded-6);
          /*background: var(--sub-color-05);*/
          font-weight: var(--fontweight-semibold);
          font-size: var(--font-size-20);
          text-align: center;
        }
        .open-info__lib-name.yellow{background:#FFD700;}
        .open-info__lib-name.grey{background:#a9a9a9;}
        .open-info__lib-name.green{background:#13c74e;}
        .open-info__lib-name.red{background:#fb4630;}
        .open-info__lib-name.blue{background:#2576e3;}
        .open-info__lib-name.orange{background:#ff9300;}
          .open-info__lib-name--close {
            background-color: #7fbdbc;
          }
        .open-info__marker {
          position: relative;
          block-size: calc(56 * var(--rem));
          &::before {
            content: "";
            display: block;
            margin-inline: auto;
          }
        }
          .open-info__marker--open::before {
            inline-size: calc(56 * var(--rem));
            aspect-ratio: 1;
            --outline-width: calc(8 * var(--rem));
            outline: var(--outline-width) #52a62d solid;
            outline-offset: calc(-1 * var(--outline-width));
            border-radius: var(--rounded-full);
          }
          .open-info__marker--close::before {
            position: absolute;
            inset-inline: 0;
            inset-block-start: 50%;
            inline-size: calc(54 * var(--rem));
            block-size: calc(8 *var(--rem));
            background: var(--accent-color-01);
            transform: rotate(45deg) translateY(-50%);
          }
          .open-info__marker--close::after {
            content: "";
            position: absolute;
            inset-inline: 50%;
            inset-block-start: 50%;
            inline-size: calc(54 * var(--rem));
            block-size: calc(8 *var(--rem));
            background: var(--accent-color-01);
            transform: rotate(-45deg) translate(-28%, -240%);
          }
          .open-info__marker--temp {
            &::before {
              position: absolute;
              inset-block-start: 50%;
              inset-inline: 0;
              inline-size: calc(56 * var(--rem));
              aspect-ratio: 1.25 / 1;
              background: #3c5add;
              clip-path: polygon(50% 0, 100% 100%, 0 100%);
              transform: translateY(-50%);
            }
            &::after {
              content: "";
              position: absolute;
              inset-block-start: 50%;
              inset-inline: 0;
              z-index: 1;
              inline-size: calc(28 * var(--rem));
              aspect-ratio: 1.25 / 1;
              margin: auto;
              background-color: var(--white-color);
              clip-path: polygon(50% 0, 100% 100%, 0 100%);
              transform: translateY(calc(-50% + (4 * var(--rem))));
            }
          }
        .open-info__status {
          font-weight: var(--fontweight-medium);
          font-size: var(--font-size-22);
          letter-spacing: var(--tracking-50);
          text-align: center;
        }
        
.box_slide {
  inline-size: calc(580 * var(--rem));
  padding-block-end: var(--space-56);
}
  .box_slide .slick-list {
    border: 4px var(--white-color) solid;
    border-radius: var(--rounded-12);
  }
  .box_slide .slick-dots {
    bottom: -44px;
    text-align: start;
  }
    .box_slide .slick-dots li {
      margin-inline: 8px;
    }
      .box_slide .slick-dots li button {
        color: transparent;
        inline-size: 23px;
        block-size: 23px;
        outline: 1px transparent solid;
        outline-offset: 0px;
        &:hover,
        &:focus-within {
          outline-color: var(--font-color);
        }
      }
      .box_slide .slick-dots li button:before {
        border-color: var(--theme-color);
      }
      .box_slide .slick-dots li.slick-active button:before {
        background-color: var(--theme-color);
        border: none;
      }
  .box_slide .buttons {
    bottom: -65px;
  }
    .box_slide .buttons .button {
      inline-size: 42px;
      block-size: 42px;
      border-color: var(--theme-color);
      border-radius: var(--rounded-full);
      outline: 2px transparent solid;
      outline-offset: -4px;
    }
    .box_slide .buttons .button.js-play:before {
      top: 50%;
      left: 55%;
      border-left-color: var(--black-color);
      transform: translate(-50%);
    }
    .box_slide .buttons .button.js-stop:before,
    .box_slide .buttons .button.js-stop:after {
      top: 50%;
      left: calc(50% - 6px);
      bottom: auto;
      height: 14px;
      background-color: var(--black-color);
      transform: translateY(-50%);
    }
    .box_slide .buttons .button.js-stop:after {
      left: calc(50% + 2px);
    }
    .box_slide .buttons .button.js-play:hover,
    .box_slide .buttons .button.js-play:focus-within,
    .box_slide .buttons .button.js-stop:hover,
    .box_slide .buttons .button.js-stop:focus-within,
    .box_slide .buttons .button.js-play.active,
    .box_slide .buttons .button.js-stop.active {
      outline-color: var(--white-color);
      border-color: var(--theme-color)!important;
      background-color: var(--sub-color-03);
    }
  

.quick-search-form__inner {
  display: grid;
  gap: var(--space-8);
  grid-template-columns: 1fr auto;
  grid-template-rows: auto;
  margin-block: 0 var(--space-10);
}
  .quick-search-form__label {
    display: block;
    grid-column: 1 / 3;
    font-size: var(--font-size-26);
    font-weight: var(--fontweight-semibold);
  }
    .quick-search-form__label img {
      inline-size: calc(41 * var(--rem));
    }
  .quick-search .quick-search-form__input {
    padding-block: var(--space-16);
    padding-inline: var(--space-8);
    border: 1px var(--gray-color-02) solid;
    border-radius: calc(8 * var(--rem));
    font-size: var(--font-size-16);
  }
  .quick-search .quick-search_bt {
    padding-block: 0; 
    padding-inline: 12px;
    border: none;
    border-radius: calc(8 * var(--rem));
    background-color: var(--theme-color);
    color: var(--white-color);
    font-weight: var(--fontweight-semibold);
    font-family: transparent;
    font-size: var(--font-size-22);
    letter-spacing: .5em;
    text-indent: .5em;
    outline: 2px transparent solid;
    outline-offset: -3px;
    cursor: pointer;
    transition: all 0.3s ease-in;
    &:hover,
    &:focus-within {
      outline-color: var(--white-color);
    }
  }

.info-section__menu-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-10) var(--space-20);
}
  .info-section .icon-menu-link {
    block-size: 100%;
  }

.mylib__head {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-20);
  align-items: center;
  margin-block: var(--space-36) var(--space-10);
}
  .mylib__ttl {
    display: flex;
    align-items: center;
    gap: var(--space-10);
    font-weight: var(--fontweight-semibold);
    font-size: var(--font-size-26);
  }
    .mylib__ttl img {
      inline-size: calc(33 * var(--rem));
    }
  .mylib__link {
    margin: unset;
  }
    .mylib__link a,
    .mylib__login {
      display: block;
      padding-block: var(--space-8);
      border-radius: var(--rounded-10);
      background-color: var(--theme-color);
      color: var(--white-color);
      font-weight: var(--fontweight-semibold);
      font-size: var(--font-size-22);
      letter-spacing: .5em;
      text-decoration: none;
      text-indent: .5em;
      text-align: center;
      outline: 2px transparent solid;
      outline-offset: -3px;
      transition: all 0.3s ease-in;
      &:hover,
      &:focus-within {
        outline-color: var(--white-color);
      }
    }
      
@media (width < 1200px) {
  .info-section {
    grid-template-columns: 1fr;
  }
    .box_slide {
      margin-inline: auto;
    }
}
@media (width < 640px) {
  .info-section {
    padding-block-start: var(--space-6);
  }
    .open-info__list {
      grid-template-columns: repeat(auto-fill, minmax(calc(115 * var(--rem)), 1fr));
      gap: var(--space-10);
    }
      .open-info__lib-name,
      .open-info__status {
        font-size: var(--font-size-16);
      }
    .box_slide {
      inline-size: calc(100vw - var(--space-32));
    }
  .info-section__menu-list {
    grid-template-columns: 1fr;
  }
  .quick-search__option.info-section__menu-list {
    grid-template-columns: repeat(2, 1fr);
    gap: var(--space-12);
  }
}
@media (width < 480px) {
  .open-info__ttl {
    font-size: var(--font-size-24);
  }
  .info-section {
    gap: var(--space-12);
  }
    .open-info__list {
      padding-block-start: var(--space-18);
    }
  .box_slide {
    inline-size: calc(100vw - var(--space-20));
  }
  .info-section__menu {
    padding-block-start: var(--space-12);
  }
    .quick-search-form__label {
      font-size: var(--font-size-22);
    }
  .mylib__head {
    grid-template-columns: 1fr;
    gap: var(--space-10);
    margin-block: var(--space-22) var(--space-20);
  }
    .mylib__ttl {
      font-size: var(--font-size-22);
    }
}


.txt-banner {
  padding-block: var(--space-24);
}
  .txt-banner__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(calc(304 * var(--rem)), 1fr));
    gap: var(--space-20);
  }
    .txt-banner__link {
      display: grid;
      align-items: center;
      position: relative;
      block-size: 100%;
      padding-block: var(--space-16);
      padding-inline: var(--space-20) var(--space-48);
      border: 2px var(--theme-color) solid;
      border-radius: var(--rounded-8);
      background: var(--sub-color-07);
      color: currentColor;
      font-size: var(--font-size-20);
      outline: 2px transparent solid;
      outline-offset: -4px;
      text-decoration: none;
      transition: all 0.3s ease-in;
      &::before {
        content: "";
        position: absolute;
        inset-block: 0;
        inset-inline-end: var(--space-40);
        block-size: 50%;
        inline-size: 1px;
        margin: auto;
        border-inline-start: 1px var(--black-color) dashed;
      }
      &::after {
        content: "";
        position: absolute;
        inset-block: 0;
        inset-inline-end: var(--space-10);
        inline-size: calc(21 * var(--rem));
        block-size: calc(21 * var(--rem));
        margin: auto;
        background: url(../img/icon-arrow-right-01.png) center center no-repeat;
        background-size: contain;
      }
      &:hover,
      &:focus-within {
        background-color: var(--sub-color-03);
        outline-color: var(--white-color);
      }
    }
@media (width < 480px) {
  .txt-banner {
    padding-block: var(--space-16);
  }
    .txt-banner__list {
      gap: var(--space-10);
    }
      .txt-banner__link {
        font-size: var(--font-size-18);
      }
}




/*===========================
 top-info
=============================*/
.infomation__container {
  /* layout */
  display: block;
  order: 2;
}

.top-info__content {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
}

.top-sec__title {
  display: flex;
  inline-size: fit-content;
  align-items: center;
  margin-block-end: var(--space-30);
  margin-inline: auto;
  padding-inline: var(--space-12);
  padding-block-end: var(--space-4);
  border-block-end: 4px var(--sub-color-01) solid;
  font-weight: var(--fontweight-semibold);
  font-size: var(--font-size-26);
  letter-spacing: var(--tracking-50);
  text-box-trim: trim-both;
}
  .top-sec__title img {
    inline-size: auto;
    block-size: calc(36 * var(--rem));
    margin-inline-end: var(--space-8);
  }
@media (width < 480px) {
  .top-sec__title {
    margin-block-end: var(--space-18);
    font-size: var(--font-size-24);
  }

}





.top-info__panel[role='tabpanel'] {
  display: flex;
  justify-content: center;
  gap: var(--space-20);
  width: 100%;
  height: min-content;
}
.top-info__panel[role='tabpanel'].is-hidden {
  display: none;
}

.top-info__tabs {
  display: flex;
  column-gap: var(--space-10);
  justify-content: center;
  margin-block: 0 var(--space-28);
}
  .top-info__tabs[role='tablist'] a {
    inline-size: 100%;
    max-inline-size: calc(180 * var(--rem));
    padding-block: var(--space-10);
    background: var(--gray-color-03);
    border: none;
    border-radius: var(--rounded-full);
    transition: all 0.3s ease-in;
    cursor: pointer;
    /* style */
    color: var(--color-text-bold);
    /* typography */
    font-size: var(--font-size-18);
    font-weight: var(--fontweight-medium);
    line-height: 1;
    letter-spacing: var(--tracking-50);
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
  }
    .top-info__tabs[role='tablist'] a:hover,
    .top-info__tabs[role='tablist'] a:focus-within {
      background: var(--sub-color-03);
    }
  .top-info__tabs [role='tab'][aria-selected='true'] {
    position: relative;
    background: var(--sub-color-03);
    cursor: default;
  }

  .top-info__tabs [role='tab'][aria-selected='true']::after {
    content: '';
    position: absolute;
    z-index: calc(var(--stack-foreground) + 3);
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 16px solid var(--sub-color-03);
    transition: border-top-color 0.3s ease-in;
  }
@media (width < 480px) {
  .top-info__tabs {
    margin-block-end: var(--space-18);
  }
  .top-info__tabs[role='tablist'] a {
    font-size: var(--font-size-14);
  }
}




.top-info__more {
  width: fit-content;
  margin-block: var(--space-20) var(--space-30);
  margin-inline: auto;
}
  .top-info__more a {
    position: relative;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr auto;
    column-gap: var(--space-12);
    place-items: center;
    padding-block: var(--space-4);
    padding-inline: var(--space-10);
    color: var(--white-color);
    background: var(--theme-color);
    border: 2px transparent solid;
    border-radius: var(--rounded-full);
    font-weight: var(--fontweight-medium);
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    outline: 2px transparent solid;
    outline-offset: -4px;
    &::after {
      content: "";
      inline-size: calc(20 * var(--rem));
      aspect-ratio: 1;
      background: url(../img/icon-arrow-right.png) center center no-repeat;
      background-size: contain;
      filter: brightness(100);
      transition: all 0.3s ease-in-out;
    }
    &:hover,
    &:focus-within {
      color: var(--font-color);
      border-color: var(--theme-color);
      background-color: var(--sub-color-07);
      outline-color: var(--white-color);
      &::after {
        filter: brightness(0);
      }
    }
  }

.top-event .news-list__item {
  grid-template-columns: auto 1fr;
}
  .top-event .news-list__cate-list {
    display: inline-flex;
    gap: var(--space-8);
  }
    .top-event .news-list__cate-list {
      margin-block-end: var(--space-8);
    }
      .top-event .news-list__category {
        inline-size: 4.5em;
      }
      .top-event .news-list__lib {
        inline-size: calc(116 * var(--rem));
      }
  .top-event .news-list__title {
    display: inline;
  }
@media (width < 768px) {
  .top-event .news-list__cate-list {
    display: flex;
  }
    .top-event .news-list__item {
      display: block;
      overflow: hidden;
    }
      .top-event .news-list__date {
        float: left;
      }
      .top-event .news-list__category {
        inline-size: 100%;
      }
      .top-event .news-list__title {
        display: block;
      }
}

.calendar-info {
  padding-block: var(--space-40);
}
  .calendar-info__inner {
    display: grid;
    grid-template-columns: calc(328 * var(--rem)) 1fr;
    gap: var(--space-38);
    max-width: var(--container-content);
    margin-inline: auto;
  }
@media (width < 1200px) {
  .calendar-info {
    padding-block: unset;
  }
  .calendar-info__inner {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .calendar-info__information {
    order: -1;
  }
}


/*************************************************
 カレンダー
**************************************************/
.library-select-wrapper {
  position: relative;
  inline-size: 100%;
  padding-block: var(--space-10);
  padding-inline: var(--space-16);
  background-color: #222;
}
#library-select {
  /* layout */
  position: relative;
  width: 100%;
  margin-inline: auto;
  margin-block-end: 0;
  padding-block: var(--space-8, 8px);
  padding-inline: var(--space-16, 16px);
  padding-inline-end: var(--space-40, 40px); /* 矢印のためのスペース */
  /* style */
  background: #fff;
  border-radius: var(--rounded-6, 6px);
  border: none;
  color: currentColor;
  /* typography */
  font-size: var(--font-size-16);
  font-weight: var(--fontweight-regular);
  line-height: 1;
  letter-spacing: var(--tracking-50);
  /* select style */
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}

.library-select-wrapper::after {
  content: '';
  position: absolute;
  inset-inline-end: var(--space-32);
  inset-block: 0;
  inline-size: 8px;
  block-size: 5px;
  margin: auto;
  background: #666;
  pointer-events: none;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

#library-select option {
  /* layout */
  width: 100%;
  /* style */
  background: #fff;
}

.calendar {
  position: relative;
  min-width:300px;
  max-width: 600px;
  overflow:hidden;
  margin:0 auto;
  border: 5px solid #ccc;
}
  .calendar table{ width: 100%; margin: 0 auto; text-align: center; border-spacing: 0; background: #FFF;}
    .calendar table thead {
      background: #F5F5F5;
    }
      .calendar .year_month td { padding:.4em 0 .3em; font-size: 1.2em; font-weight: 600; background-color: #F5F5F5;}
      .calendar tr.year_month th {
        font-size: 137.5%;
      }
      .calendar thead .calendar_btn {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 32px;
        height: 32px;
        margin: auto;
        border: 2px #CDCDCD solid;
        border-radius: 4px;
        cursor: pointer;
      }
      .calendar thead .calendar_btn[data-flg="next"] img {
        transform: rotate(180deg);
      }
      .calendar .week th { width: 2em; height: 2em; background-color: #F5F5F5; vertical-align: center;
        border-bottom: 1px #CCC solid;
        font-size: 112.5%;
      }
      .calendar .week th:nth-child(1) { background-color: #F7ABAB;}
      .calendar .week th:nth-child(7) { background-color: #7FB3FE;}
      .calendar .day{
        height: 2.5em;
        font-size: 125%;
      }
      .calendar .day td { position: relative; width: 2em; height: 2.5em; color:#333; background-color:#ffffff; z-index:2;}
      .calendar .day td span { position: relative; z-index: 2;}
      .calendar .day td:after { position: absolute; content: ""; display: block; top: calc(50% - 1em); left: calc(50% - 1em); width: 2em; height: 2em;z-index:-1;}
      .calendar .day .red { color: #8F0F0F;}
      .calendar .day .blue { color: #00468C;}
      .calendar .day .orange {}
      .calendar .day .orange:after { background-color: #EFB5D0; border-radius: 50%;}
      .calendar .day .event {}
      .calendar .day .event:after { background-color: #DBE39B;}
      .btn_calender{ text-align: center;}
      .calendar img { max-width:192px;}
      .calendar .attention span { position:relative; padding-left:2em;}
      .calendar .attention span:before { position: absolute; content: ""; display: block; top:5px; width:10px; left:0px; height:10px; background:#FFACE4; border: 1px solid #fff;}
.calendar_note {
  display: flex;
  padding-inline: 4px;
  align-items: center;
  margin: 0;
  font-size: 118.75%;
}
  .calendar_note::before {
    content: "";
    display: inline-block;
    width: .84em;
    height: .84em;
    margin-right: .26em;
    border-radius: 50%;
    background: #F4B4D0;
  }
.calendar-supplement {
  max-inline-size: 600px;
  margin-inline: auto;
  font-size: var(--font-size-15);
}
.note {
  padding-left: 1em;
  text-indent: -1em;
}

@media (width < 480px) {
  .calendar {
    margin-inline: var(--space-16);
  }
  .calendar-supplement {
    padding-inline: var(--space-16);
  }
}


/*===========================
 sns
=============================*/
.top-sns {
  margin-block-start: var(--space-48);
}
  .top-sns__body {
    margin-block-end: var(--space-32);
  }
    .top-sns__body iframe {
      display: block;
      margin-inline: auto;
    }
@media (width < 480px) {
  .top-sns__body {
    margin-block-end: var(--space-20);
  }
}


/*===========================
 画像バナー
=============================*/
.top-banner {
  background-color: var(--sub-color-07);
}
  .top-banner__list {
    display: flex;
    flex-wrap: wrap;
    gap: var(--space-20);
    padding-block: var(--space-40);
  }
    .top-banner__link {
      display: block;
      inline-size: calc(264 * var(--rem));
      aspect-ratio: 3 / 1;
      overflow: hidden;
      border-radius: var(--rounded-12);
      border: 2px transparent solid;
      transition: all 0.3s ease-in-out;
      &:hover,
      &:focus-within {
        border-color: var(--theme-color);
      }
    }
      .top-banner__link img {
        inline-size: 100%;
        block-size: 100%;
        object-fit: cover;
        transition: all 0.3s ease-in-out;
      }
        .top-banner__link:hover img {
          transform: scale(1.05);
        }
@media (width < 640px) {
  .top-banner__list {
    gap: var(--space-8);
    padding-block: var(--space-20);
  }
    .top-banner__link {
      inline-size: calc(168 * var(--rem));
    }

  .site-footer {
    margin-block-start: var(--space-20);
  }
}
